<include src="{{./}}editRecord.html" />

<webclass id="dbTable">
<parameter name="table"      default="{{obj_name}}" />
<parameter name="fields"     default="*" />
<parameter name="where"      default="" />
<parameter name="selectable" default="false" />
<parameter name="editable"   default="false" />

<table>
  <tr>
    <td valign="top">
      <strong>T_("Edit Table: '{{table}}'")</strong>
      <include src="{{./}}records.html" />
    </td>
    <td width="20"></td>
    <td valign="top">
      <webobject class="editRecord" name="{{obj_name}}" />
    </td>
  </tr>
</table>
</webclass>
